@charset "utf-8";
/* CSS Document */
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, tr, td, pre, form, fieldset, legend, button, input, textarea, img {
	border:medium none;
	margin:0;
	padding:0;
}
html {
	background-color:#eaeaea;
}
/** 设置默认字体 **/
body, button, input, select, textarea {
	font:12px/1.5 Verdana, Geneva, sans-serif, tahoma, Srial, helvetica, sans-serif;
}
em {
	font-style:normal;
}
/** 重置列表元素 **/
ul, ol, li {
	list-style:none;
}
ul:after {
	content: '';
	display: block;
	clear: both;
}
/** 重置图片元素 **/
img {
	border:none;
	vertical-align:middle;
	max-width:100%;
}
/** 重置表格元素 **/
table {
	border-collapse:collapse;
	border-spacing:0;
}
/** 重置超链接元素 **/
a:focus {
	outline:0;
}
a {
blr:expression(this.onFocus=this.close());
}
a {
blr:expression(this.onFocus=this.blur());
}
a:focus {
	-moz-outline-style:none;
}
a {
	text-decoration:none;
	color:#444;
	transition:all 0.4s ease 0s;
	cursor:pointer;
}
a:hover {
	filter:alpha(opacity=70);
	opacity:0.7; /*color:#F00;*/
}
/*a{ filter:alpha(opacity=50); opacity:0.5;}*/
input {
	border:none;
}
h1, h2, h3, h4, h5, h6, strong, b, i, em {
	font-weight: normal;
}
em, b, i {
	font-style: normal;
}
body {
	/*font-size: .24rem;*/
	width: 6.4rem;
	max-width: 6.4rem;
	min-width: 3.2rem;
	margin: auto;
	background-size: 6.4rem;
	background:#FFF;
}
.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	overflow: hidden;
}
.head {
	width: 100%;
	background: #fff;
	text-align: center;
}
.head img {
	width: 100%;
	vertical-align: bottom;
	padding-bottom: 0%;
}
.register {
	width: 100%;
	overflow:hidden;
	/*background: #7d1c1e;*/
	background: -webkit-linear-gradient(#7d1c1e, #cc2d25); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#7d1c1e, #cc2d25); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#7d1c1e, #cc2d25); /* Firefox 3.6 - 15 */
	background: linear-gradient(#7d1c1e, #cc2d25); /* 标准的语法 */
	position: relative;
	padding:2% 0;
}
.form_bg {
	width:87.5%;
	background:#ffffff;
	margin:0 auto;
	border-radius: 0.2rem;
	overflow:hidden;
}
.form_bg .tit {
	text-align: center;
	color: #F00;
	padding: 3% 0;
	border-bottom: dashed 1px #bbb;
	width: 96%;
	margin: 0 auto;
 font-size: .22rem;
}
.yy_gh {
	display:block;
	width:85%;
	margin:0 auto;
}
.yy_gh p {
	margin: 20px 10px;
 font-size: .20rem;
  text-align-last:justify;
}
.yy_gh a {
	display:block;
	margin: 20px 10px;
 font-size: .20rem;
	color:#000;
}
.yy_gh input {
	width: 65%;
	height: 24px;
	line-height:24px;
	border-radius: 4px;
	border: 0px solid #999;
	padding-left: 5px;
	font-size: 100%;
	vertical-align:middle;
	line-height:normal;
}
.yy_gh .red {
	color:#903;
	margin-right:4%;
	font-size: 100%;
}
.yy_gh .yygh_tj {
	cursor: pointer;
	width: 99.561%;
	background: url(../images/c1_yy_buttom.png) no-repeat center scroll;
	border: none;
	margin-top: 5px;
	display:block;
	margin:0 auto;
	overflow:hidden;
 height:.61rem;
 line-height:.61rem;
	padding:0;
}
.yy_gh .yygh_tj:hover {
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	box-shadow: 2px 2px 8px #999999;
	-webkit-box-shadow: 2px 2px 8px #999999;
	-moz-box-shadow: 2px 2px 8px #999999;
}
